Rails.application.routes.draw do
  
  namespace :panel do
    namespace :faq do
      namespace :back_end do
        resources :qas do
          collection do
            get 'delete'
          end
        end
		    resources :qa_categorys
        resources :tags
      end
      namespace :front_end do
        resources :qas
      end
      namespace :widget do
        match "index" => "qas#index"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
